# Receive a wire transfer

**POST** `/simulate/receive-wire`

Simulates an incoming wire transfer to an account for the amount specified. We recommend using this API to set a balance on your account in the sandbox environment. This API is always enabled, and is not affected by the operating hours of the sandbox Fedwire system.

### Body Parameters

- `amount` `number` _(required)_ — Amount (in cents) to credit the account. e.g. $1.75 would be represented by 175
- `currency_code` `string` _(required)_ — The three-letter currency code defined in ISO 4217. e.g. `USD`
- `destination_account_number_id` `string` _(required)_ — Identifier for the destination account number

**Request**

```shell
curl 'https://api.column.com/simulate/receive-wire' \
  -XPOST \
  -u :<YOUR API KEY> \
  -d destination_account_number_id="<destination_account_number_id>" \
  -d amount="100000" \
  -d currency_code="USD"
```

**Response 200**

```json
{}
```
